.ribbon {
 /* This ribbon is based on a 16px font side and a 24px vertical rhythm. I've used em's to position each element for scalability. If you want to use a different font size you may have to play with the position of the ribbon elements */

 width: 100%;  
 position: relative;
 background: #330080;
 color: #fff !important;
 text-align: center;
 font-size: 23px !important;
 font-weight: 700;
 padding: 1em 2em; /* Adjust to suit */
 margin: 0 auto ; /* Based on 24px vertical rhythm. 48px bottom margin - normally 24 but the ribbon 'graphics' take up 24px themselves so we double it. */
}
.ribbon:before, .ribbon:after {
 content: "";
 position: absolute;
 display: block;
 bottom: -1em;
 border: 1.5em solid #290066;
 z-index: -1;
}
.ribbon:before {
 left: -2em;
 border-right-width: 1.5em;
 border-left-color: transparent;
}
.ribbon:after {
 right: -2em;
 border-left-width: 1.5em;
 border-right-color: transparent;
}
.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
 content: "";
 position: absolute;
 display: block;
 border-style: solid;
 border-color: #1F004C transparent transparent transparent;
 bottom: -1em;
}
.ribbon .ribbon-content:before {
 left: 0;
 border-width: 1em 0 0 1em;
}
.ribbon .ribbon-content:after {
 right: 0;
 border-width: 1em 1em 0 0;
}

.special_ribbon_button
{
  display: block;
  margin-top:10px;
  font-weight: 500;
  font-size:16px;
  text-align:center;
}

.special_ribbon_button a
{
  display: inline;
  background: #7A7ABC; 
  padding: 8px 5px;
  text-align: center;
  border-radius: 5px;
  color: white;
}

.special_ribbon_button a:hover
{
	font-weight: 700;
	font-size: 18px;
}

@media screen and (max-width: 490px) {
    .special_ribbon_button {
        width: 75%;	
		margin: 0px auto;		
    }
	
	.special_ribbon_button a
	{
	  display: block;
	  text-align:center;
	  background: #7A7ABC; 
	  padding: 8px 5px;
	  margin: 10px auto;
	}
}